/*header*/
#top-right{ float:right;}
#cell {  background: url("../images/replica/phone-icon-nw.png") no-repeat scroll 0 13px transparent;    float: right;    padding-left: 38px;}
#cell p {    font-size: 30px;}
#cell p a{color: #898c8d !important;  font-size: 23px;  font-weight: 500; }
#shop{ 	/*float:right*/;	/*padding-top:17px; clear:both;*/}
#shop li a{  /*border-right: 1px solid #ADADAD;   color: #231F20;    font-size: 12px;   */ list-style: none outside none;    padding-right: 20px;    text-decoration: none;}
#shop li {   float: left;    list-style: none outside none;   /* margin-right: 15px*/;    padding: 5px 0 0 30px;    text-transform: uppercase;}
#shop ul{	list-style-type:none;	}
#ex_deals{	background:url("../images/replica/bag.png") no-repeat scroll 5px center transparent;}
#show_room{	background:url("../images/replica/mic.png") no-repeat scroll 10px center transparent; /*position:relative; width:118px; padding:0 !important; height:20px;*/}
#cart{	    background:url("../images/replica/cart-icon.png") no-repeat scroll 0px 3px transparent; padding-left:34px;width:100px/*   border: medium none !important;    width: 200px;  margin-right: 0 !important;    padding-right: 0 !important;*/}
#cart li{ padding:0; border:none; text-transform:capitalize; margin-right:0 !important;}
#cart > a{       display: block;   /* float: left;    margin-right: 3px; */   padding-right: 0 !important;}
.unhide {     visibility: visible !important; }

/*menu*/
li.level1{ background:none;}
ul.level0 li.level1 a{ background:none;}
/*Search*/
#search_mini_form{  /*float: right*/;    margin:10px; position: relative;
    z-index: 1000;}
.form-search{ float:left; position:relative;margin:53px 0px 0px;width:100%;}
#search_mini_form label{ display:none;}
#search_mini_form button.button{background: #27b73d none repeat scroll 0 0;  border: 1px solid #27b73d;  color: #fff;  font-size: 15px;  font-weight: 500;  /*height: 19px*/;  padding-bottom: 17px;
    padding-left: 33px;
    padding-right: 33px;
    padding-top: 19px;  position: absolute;  right: 1px;  top: 0;}
#search_mini_form button.button span{ /*display:none;*/}
#search{ border: 1px solid #d1d1d1;  color:black;  padding: 20px 18px;  width: 100%;}


/*///////////////////////////Footer////////////////////*/
#footer {	width:99%;	margin-top:30px;}
#footer1 {	border:1px solid #CCC  !important;	 overflow: hidden; }
.footer-cat{ border-right: 1px solid #CCCCCC !important;    float: left;    padding: 30px 25px;    width: 135px;}
.footer-cat li a{	font-size:12px;	color:#858585;	text-decoration:none;}
.footer-cat li{	list-style:none;}
.mid-footer{	border-top:1px solid #CCC  !important;	  line-height: 20px;}

#contact-us{    padding-top: 8px;}
#contact-us h3{  margin-top: 23px;}
#products{ 	float:left; 	border-right:1px solid #CCC  !important; }
#products h3{}
#contact-us p{ 	font-size:12px; 	color:#858585; }
#copyright{ float:left; border:none !important;padding: 20px; width:18%;}
#copyright img{ margin:10px 0 40px;}

.mid-footer h3{font-size:13px; font-weight:normal;}
#upper-footer p {color:#363233; float:left; font-size:16px;}
#lower-footer{ text-align:center;}

#footer-cont{	 margin: 25px 0;}
#paymnt{    margin:0 40px 10px;}
#paymnt img{ margin:30px 24px 0;}
#master-card{ 	float:left; padding-right:40px;	padding-left:40px;	}
#ssl{	float:left; padding-right:40px;	padding-left:40px;}
#drct_debt{	float:left; padding-right:40px;	padding-left:40px;}
#visa{	float:left; padding-right:40px;	padding-left:20px;}
#footer-cont li{	display: inline;    font-size: 15px;    list-style: none outside none;	margin:0 22px;    padding: 10px 8px 15px 85px;}
#map{	 background: url("../images/replica/map.png") no-repeat scroll 32px 0 transparent;}
#van{ background:url(../images/replica/van.png) no-repeat; background-position:29px -1px; }
#lock{ background:url(../images/replica/lock.png) no-repeat; background-position:48px 0px ; }
#upper-footer{ 	 padding-bottom: 10px;}

/*Home page*/
.sale-products .products-grid{ width:auto; border-bottom:none; padding:0;}
.sale-products .products-grid .product-image{ height: 75px; width: 75px; margin:0;}
.sale-products .products-grid li.item{   width: 75px; padding:0; list-style:none;    margin-right: 0;}
.sale-products .products-grid{}
.sales-arival-container{ overflow:hidden;}
.sales-arival{/*border:1px solid lightgray;	*/background-color:#F4F4F4;	 width:305px; padding-right:5px; float:left;}
.sales-arival h1{     font-size: 22px;    margin-bottom: 5px;    text-transform: uppercase;}
.sales-arival p{ color: #050000;    font-family: Arial,Helvetica,sans-serif;    font-size: 11px;    font-weight: bold;}
.sales-arival p a{color: #050000; text-decoration:none; background: url("../images/replica/details.png") no-repeat scroll 35px bottom transparent; padding-right: 25px;}
.s-content{  float: left;    /*margin-right: 10px; */   width: 175px;}
.s-images{ float:right;}
#sales-arival-outer{ 	margin-top:15px;	margin-bottom:15px;}
.sales-arival{/* padding-left: 10px;     padding-top: 10px;*/ overflow:hidden; margin-right: 15px;}
#sales-item{ float:left;}
#new-arrival{ /*float:right;*/}
#new-arrivals{    padding-left: 19px;    padding-top: 10px;	margin-left:15px;}
#commercial-accounts{ margin-right:0;}
.home-main-categories{  position:relative;   border: 1px solid #D8D8D8;    float: left;    height: 210px;    margin:7px 0px;    width: 225px;}
#categories { margin:10px 0;}
#categories h1{ background:#dcdcdc; text-transform:uppercase; text-align:center; color:#363233; clear:both; font-size:14px; padding:8px 0;}
.home-main-categories h3{ position:absolute; bottom:0; /*width:225px*/;   background: none repeat scroll 0 0 #E8E8E8;    font-size: 12px;    padding: 10px 0;    text-align: center; font-weight:normal;}
.home-main-categories h3 a{ color:#2c2c2c; text-decoration:none; text-transform:uppercase; }

.newsletter-social-media{ background:#F5F5F5; border: 1px solid #DDDDDD;    margin-bottom: 20px; margin-top:40px;    overflow: hidden;    padding: 8px 40px;}
.newsletter-social-media label{ float: left;    font-size: 11px;    font-weight: bold;    margin-right: 10px;    margin-top: 8px; text-transform:uppercase;} 
.block-subscribe .block-title{ display:none;}
.block-subscribe button.button{  background: url("../images/replica/news_letter_searc.png") no-repeat scroll 0 0 transparent;    height: 19px;    position: absolute;    right: 35px;    top: 4px;    width: 22px;}
.block-subscribe button.button span{ display:none;}
.block-subscribe .block-content{ position:relative; padding:0; }
.form-subscribe-header{   }
#newsletter{  padding: 5px 35px 5px 5px;    width: 245px;}
#social-media{ float:right; width:30%;    padding-top: 4px;}
#social-media label{ float:left;}
#icons img{ margin:0 5px;}

.block-subscribe .button { background: url("../images/sighnup_bg.png") no-repeat scroll 0 0 transparent;    border: medium none;    color: #000000;    cursor: pointer;    display: block;    float: left;    font-size: 16px;    font-weight: normal;    height: 32px;    padding: 0 0 3px;    width: 128px;}


/***************Listing page*************/
.catalog-category-view .category-image{ display:none;/*float:right;*/ }
.pager .pages strong{ display:none;}
.products-grid li.item button.btn-cart{ }
/*.products-grid li.item*/ button.more-info-btn span{background:url(../images/more-info2.png) no-repeat !important; background-size: 0 auto !important; width: 145px;  margin-top: 20px;}
/*.products-grid li.item */button.more-info-btn span span{ display:none;}
.product-short-dec{height: 27px;
    margin-top: 15px;
text-align:center;
}
.pro-name-desc {    color: #D87900 !important;    font-family: georgia;    font-size: 12px;    font-style: italic;    height: 42px;    overflow: hidden;    padding: 0;}
.instock{ /* padding-top: 50px;*/}
.instock-outofstock{ /* margin-top: 8px;*/
    padding-left: 3px;text-align:center;}
.instock-outofstock p{ /*float: left;    height: 30px;    margin-right: 7px;    margin-top: 3px;*/  }
.instock-outofstock>p>img>{margin-top: -6px;}
.block-layered-nav .block-content{ padding:0;} 
.block-layered-nav dd{ /*   border-bottom: 1px solid #DDDDDD; */padding:0 15px; }
.block-layered-nav ol{ margin-bottom:15px;}
.block-layered-nav ol li{ padding:2px 0;}
.block-layered-nav a{ color:#333333;}
.block-layered-nav a:hover{ color:#C20000;}
.sorter .sort-by label{ font-weight:bold; /*margin-top: 3px;*/}
.on-sale{ position:absolute; top:0; right:0;}
sup.cents{ display:none;}
.more-info{  background: url("../images/show.jpg") no-repeat scroll 0 5px transparent;    float: right;    padding-left: 15px;    padding-top: 3px; cursor:pointer;}
.category-title h1{ float:left; text-transform:uppercase;}


/****************Product Page****************/
.catalog-product-view .col1-layout .col-main{ clear: both; position:relative; /* top:-20px;*/}
.product-view .price-box{   font-size: 24px;   margin-top: 23px;}
.product-view .regular-price .price{ font-weight:normal;}
.description{   height: 200px;    overflow: auto;}

/*Contact Page*/
.conact-container{ padding:25px 100px;}

/*Checkout*/
button.btn-proceed-checkout{ background:url(../images/btn_proceed_to_checkout.gif) no-repeat; width:119px; height:31px;}
button.btn-proceed-checkout span{ display:none;}
.cart .shipping .buttons-set { margin-bottom:20px;}
.cart .shipping .buttons-set button.button{ float:left;} 

/*----------------view page--------------*/
.left-panel{ width:680px; float:left;}
.right-panel{ width:240px; float:right;}
.add-to-links{ display:none;}
.gray-bg{ border:1px solid #e4e4e4; background:url(../images/pre-next-bg.jpg) repeat-x; overflow:hidden;margin-bottom: 20px;}
.pre-next{ float:right;}
.product-right-blocks { background:#f4f4f4;   border: 1px solid #DDDDDD;    margin-bottom: 20px;    overflow: hidden;    padding-bottom: 10px; color:#909297; width:100%}
.product-right-blocks h1{  color:#000; font-size:15px; background:url(../images/block-title-bg.jpg) repeat-x; font-weight:bold; padding: 10px 12px;}
.product-right-blocks a{ color:#000; float:right; font-size:12px; font-weight:normal;     line-height: 17px;}
.product-right-blocks #cart{ background:none; width:auto;   padding: 10px 12px 0 !important;}
.item .total{ float:right; color:#000;}
.price {color:#909297;}
.item .text-item{ color:#000;}
.view-item{ float:right;  margin-top: 10px;}
.view-item a{ text-decoration:underline; font-size:10px;}
.shippingCalcRow{ padding:10px 12px 0;}
.shippingCalcRow label{ color:#000;}
.postage-inputs{ clear:both; padding:7px 0;}
.postage-inputs input{ float:right; border:1px solid #c2c2c2;}
.shippingCalcRowNoBorder{ clear: both;    margin-top: 10px;    padding: 0 12px;}
button.getEstimateButton span {background:#909297;    color: #FFFFFF; font: 12px/19px Arial,Helvetica,sans-serif;     height: 18px;    padding: 6px 6px 6px 6px;}
.product-collateral{ margin:15px 0;}
.product-options dt{ float: left; width:65px;  line-height: 22px; height:25px;}
.add-to-cart button.button span{ display:none;}
.addthis_toolbox{   float: left;     margin-right: 30px;    margin-top: 2px;}
.addthis_toolbox #toolbox a{padding: 0 5px;}
#result2{ padding: 0 10px;   /* text-align: center;*/ color:#000;}
.shipping-estimate{ background:url(../images/replica/shipping-estimate.png) no-repeat; padding: 10px 0 10px 55px;}
.shipping-estimate span{  background:#E20404;    color: #FFFFFF;    font-size: 13px;    padding: 2px 10px;}
.pro-stock{ display: block;    float: right;    position: relative;    top: 16px;}
.add-to-box .pro-stock{ top: 0;}
.out-of-stock{  top: 0!important; float: left !important; }
.block-layered-nav .currently ol{ display:block !important;}
#loading{ text-align:center; padding:10px;}
.box-description{ display:none;}
dl#narrow-by-list li span.price sup {    font-size: 12px;    vertical-align: inherit; display:none;}
dl#narrow-by-list li:nth-child(1) span.price:nth-child(2) sup.cents{ display:none;}
dl#narrow-by-list li:nth-child(1) span.price:nth-child(2) sup{ display:inline-block;}
dl#narrow-by-list dd.last li{ display:none;}
dl#narrow-by-list dd.last li.custom-range{display:block;}


/*related*/
.block-related .block-title{ background:url(../images/related-title-bg.jpg) repeat-x bottom; border:none; padding: 10px 20px 3px;}
.block-related .block-title strong span{ text-transform:uppercase; font-size: 15px;}
.block-related { border:none;}
.block-related li.even{ background:none;}
.block-related .product-name a{    color: #000000;    font-size: 15px;    font-weight: bold;}
.block-related .product-name { margin-bottom:5px;}
.block-related .actions{ text-align:left;}
.block-related .price {    color: #282828;}
.block-related .regular-price .price{ font-weight:bold;}
.block-related .block-content{ padding:0;}
.block-related .old-price {  float: right;   /*display: none;*/}

/*Recently viewed*/
.most_viewed li{ border: 1px solid #DDDDDD;    height: 275px;    margin: 10px 5px 0;    padding: 10px !important;}
.most_viewed .product-name{ margin-top:10px;}
.most_viewed button.more-info{    bottom: 10px;    position: absolute;}
/*Reviews*/
/*.total-reviews{ width:610px; float:left;}
.review-form{ float: right;    width: 330px;}
.review-form h3 span{ display:none;}*/
.box-reviews{line-height: 20px;    overflow: hidden;}
.box-reviews dl dt a{ display:none;}
.box-reviews dl {}
.box-reviews dt{ float:left; width:120px; }
.box-reviews dd{ float:right; width:335px;}
.rewiew-list{float:left; width:460px; margin:20px 10px;}
.product-reviews h2{     background: url("../images/related-title-bg.jpg") repeat-x scroll center bottom transparent;    border: medium none;    padding: 10px 20px 3px; text-transform:uppercase; font-size:15px; font-weight:bold;}
.review-name{ font-weight:bold; font-size:15px; text-align:center;}
.date{ letter-spacing: 5px;    text-align: center;}
#customer-reviews h2{ display:none;}
.rating-links a{ color:#0d5888; font-weight:bold; background:url(../images/i_pager-next.gif) no-repeat right center; padding-right: 10px;}
.submit-reviews{  float: none !important;    margin: 25px auto !important;    width: 135px !important;}
.review-product-list .bottom{ display:none;}
.product-shop .buttons-set{    margin-top: 90px;     border: 1px solid #DDDDDD;}
.review-product-list .buttons-set{     border:none;} 
.review-product-list .buttons-set button.button { float:left;}
.review-product-list .col1-layout .product-view .product-shop{ padding-bottom: 20px;}
.review-product-list .product-collateral{ width:1000px;}
.product-view .box-reviews .form-add h3{ display:none;}
.product-view .box-reviews .form-add h4{  color: #C20000;    font-size: 20px;    margin-bottom: 15px;}

/*SEO*/
.popular-container{ overflow:hidden; margin-bottom:20px;}
.popular-container > a{ display:block; clear:both;}
.popular-title{ background:#DCDCDC;overflow:hidden;   padding: 5px 20px;  margin-bottom: 10px;}
.popular-title h3{ float:left; text-transform:uppercase; font-weight:normal; font-size:17px;}
.popular-title a{ float:right; color:#2B6491;}
.popular-content a{ color:#1A1414;}
.nav-heading{background:url(../images/replica/expand.png) no-repeat; width:78px; height:19px; display:block; font-size:0; }
.collapsed{ background:url(../images/replica/collapse.png) no-repeat; width:84px; height:22px; display:block;}
.expanded{ background:url(../images/replica/expand.png) no-repeat; width:78px; height:19px; display:block;}
/*Popular searches*/
.popular-searches{  margin: 20px auto;    overflow: hidden;}
.popular-searches .page-title{    background:#DDDDDD;    border: medium none;    float: left;    margin: 3px 10px 3px 0;    padding: 20px;}
.tags-list-home{  /* float: right;*/    margin: 0 0 5px;    /*width: 760px;*/}
.tags-list-home li{ display:inline; padding:0 5px;}
.popular-searches .page-title h1{ color:#C20000;}
.popular-searches a , .tags-list li a{color:#858585; padding:5px 0; text-transform: capitalize;}
.popular-searches a:hover , .tags-list li a:hover{ text-decoration:underline;}
.more-searches{ float:right;}
.more-searches a{ color:#858585; text-decoration:underline; font-size:10px;}

#social-media_2 {
    float: none;
    padding-top: 10px;
    text-align: center;
    width: 100%;
padding-bottom:30px;
}

.cart #discount-coupon-form {
    display: none;
}

.customer-account-create .block-subscribe {
    display: none;
}
.blog-index-index .col2-right-layout .col-main {clear:left; }
#copyright p{color:#858585;}
li.zip_money {
    background: url("../images/replica/zip.png") no-repeat scroll 1px center transparent;
}
@media (max-width:1300px) and (min-width:993px)
{
	#cart
	{
		background-image: url("../images/replica/cart-icon.png") 0px 0px !important;
		height:28px !important;
	}
	.nw-cart-detail a {
    
    font-size: 16px !important;
}
#account
{
	background-image: url("../images/replica/user-icon.png") 0px 0px !important;
}
#search_mini_form button.button
{
	padding-top:18px !important;
}
.nw-phone-info
{
	width:100% !important;
}
}


@media (max-width:992px) and (min-width:768px)
{
#cell {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/replica/phone-icon-nw.png") 0 4px no-repeat !important;
    background-origin: padding-box;   
    background-repeat: no-repeat!important;
    background-size: auto auto!important;
    float: left!important;
    height: 45px !important;
    padding-left: 38px!important;
    padding-top: 0 !important;
}	
.nw-phone-info {
    margin-bottom: 0 !important;
    margin-left: 21px!important;
    margin-right: 0!important;
    margin-top: 34px!important;
    text-align: center!important;
    width: 32%!important;
}
.nw-cart-detail {
    float: right!important;
    margin-bottom: 15px!important;
    margin-left: 0!important;
    margin-right: 0!important;
    margin-top: 43px!important;
    text-align: center!important;
    width: 62%!important;
}
#cart {
    background-attachment: scroll!important;
    background-clip: border-box!important;
    background-color: transparent!important;
    background-image: url("../images/replica/cart-icon.png") 0px 0px no-repeat!important;
    background-origin: padding-box!important;
    background-size: auto auto!important;
    height: 40px !important;
    padding-left: 34px!important;
	background-position:0px 0px !important;
}
.nw-cart-detail > li {
    float: left!important;
}
#search_mini_form button.button
{
	 padding-bottom: 16px !important;
}
#account
{
	bsckground-position:0px 0px !important;
}
}







@media (max-width:767px) and (min-width:481px)
{
    #search_mini_form button.button{padding: 17px 11px !important; }
    #cell {
        background: transparent url("../images/replica/phone-icon-nw.png") no-repeat scroll 0 0 !important;
        float: left!important;
        padding-left: 26px !important;
        height:30px !important;
        width:44% !important;
    }
    .nw-phone-info
    {
        text-align:left !important;
        width:44% !important;
    }
    .nw-cart-detail {
        float: right!important;
        margin: 6px 4px 0!important;
        text-align: center!important;
    }
    .nw-cart-detail {
        float: right!important;
        margin: 6px 4px 0!important;
        width:54% !important;
    }
    .nw-cart-detail > li {
        display: inline!important;
        float: left!important;
        margin: 0 0 0 10px!important;
        margin: 0 0 0 10px!important;
        height:36px !important;
    }
    #cart {
        background: transparent url("../images/replica/cart-icon.png") no-repeat scroll 0 0;
        height: 48px !important;
        padding-left: 6px!important;
        width: 115px !important;
    }
    #account {
        background: transparent url("../images/replica/user-icon.png") no-repeat scroll 0 0;
        padding-left: 24px!important;
        width: 105px!important;
    }


}
@media (max-width:480px)
{    #search_mini_form button.button{padding: 17px 11px !important; }
    #cell {
        background: transparent url("../images/replica/phone-icon-nw.png") no-repeat scroll 0px 3px !important;
        float: right!important;
    background-position:0 5px !important;
    height:30px !important;
    }
    .nw-phone-info {

        text-align: center!important;
        width: 84%!important;
		
    }
    .nw-phone-info {
        color: #898c8d;
        float: right!important;
        font-size: 21px!important;

    }
    .nw-cart-detail {
        float: right!important;
        margin: 20px 0 15px!important;
        text-align: center!important;
        width: 100%!important;
    }
    #cart {
        background: transparent url("../images/replica/cart-icon.png") no-repeat scroll 0px 0px !important;
        height: 48px !important;
        padding-left: 6px!important;
        width: 115px !important;
    }
    .nw-cart-detail > li {
        display: inline!important;
        float: left!important;
        height: 36px!important;
        margin: 0 13px !important;
    }
    #account {
        background: transparent url("../images/replica/user-icon.png") no-repeat scroll 0px 0px !important;
        padding-left: 20px !important;
        width: 100px !important;
    }

}
.left-arrow{
margin-top: -9px;
position: absolute;
top: 50%;}
.right-arrow{
    margin-top: -9px;
    position: absolute;
    top: 50%;}